mp_breakout = "Villers-Bocage"
mp_brecourt = "Brecourt"
mp_burgundy = "Burgundy"
mp_carentan = "Carentan"
mp_dawnville = "St. Mere Eglise"
mp_decoy = "El Alamein"
mp_downtown = "Moscow"
mp_farmhouse = "Beltot"
mp_leningrad = "Leningrad"
mp_matmata = "Matmata"
mp_railyard = "Stalingrad"
mp_toujane = "Toujane"
mp_trainstation = "Caen"
mp_harbor = "Rostov"
mp_rhine = "Wallendar"